## img2pdf 0.2.0

=== debian/changelog ===
img2pdf (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #742075)

 -- Johannes Schauer <josch@debian.org>  Tue, 09 Feb 2016 08:50:55 +0100
