=== debian/control ===
Source: img2pdf
Maintainer: Johannes Schauer <josch@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper, python3-pil, python3-pdfrw, help2man
Standards-Version: 3.9.6
Homepage: https://gitlab.mister-muffin.de/josch/img2pdf

Package: img2pdf
Architecture: all
Section: utils
Depends: ${misc:Depends}, ${python3:Depends}, python3-img2pdf
Description: Lossless conversion of raster images to PDF
 This program will take a list of raster images and produce a PDF file with the
 images embedded in it. JPEG and JPEG2000 images will be included without
 recompression. Raster images in other formats will be included with zip/flate
 encoding which usually leads to an increase in the resulting size because
 formats like png compress better than PDF which just zip/flate compresses the
 RGB data. As a result, this tool is able to losslessly wrap images into a PDF
 container with a quality to filesize ratio that is typically better (in case
 of JPEG and JPEG2000 images) or equal (in case of other formats) than that of
 existing tools.

Package: python3-img2pdf
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python3-pdfrw
Description: Lossless conversion of raster images to PDF
 This module will take a list of raster images and produce a PDF file with the
 images embedded in it. JPEG and JPEG2000 images will be included without
 recompression. Raster images in other formats will be included with zip/flate
 encoding which usually leads to an increase in the resulting size because
 formats like png compress better than PDF which just zip/flate compresses the
 RGB data. As a result, this module is able to losslessly wrap images into a
 PDF container with a quality to filesize ratio that is typically better (in
 case of JPEG and JPEG2000 images) or equal (in case of other formats) than
 that of existing tools.
 .
 Img2pdf includes its own PDF writer but will use the pdfrw module if
 available instead.
