=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf src/img2pdf.egg-info
	rm -f img2pdf.1
	dh_auto_clean

override_dh_auto_build:
	dh_auto_build
	help2man --no-info --name="lossless conversion of raster images to pdf" ./src/img2pdf.py -o img2pdf.1
