## img2pdf 0.2.1

=== debian/changelog ===
img2pdf (0.2.1-1) unstable; urgency=medium

  * New upstream release (closes: #833376)

 -- Johannes Schauer <josch@debian.org>  Tue, 16 Aug 2016 16:35:49 +0200

img2pdf (0.2.0-2) unstable; urgency=medium

  * Add missing dependency on python3-pkg-resources (Thanks, Sean Whitton for
    the diff) (Closes: #818617).

 -- Johannes Schauer <josch@debian.org>  Sun, 03 Jul 2016 06:08:37 +0200
