=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Johannes Schauer <josch@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper, python3-pil, python3-pdfrw, help2man
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper, python3-pil, python3-pdfrw, help2man, python3-pkg-resources
 Standards-Version: 3.9.6
 Homepage: https://gitlab.mister-muffin.de/josch/img2pdf
