## img2pdf 0.2.3

=== debian/changelog ===
img2pdf (0.2.3-1) unstable; urgency=medium

  * New upstream release
  * Add Vcs-Browser and Vcs-Git for dgit
  * Let img2pdf depend on the exact same version of python3-img2pdf
  * Add autopkgtests
  * Move python3-pkg-resources from Build-Depends to Depends of img2pdf. This
    is the actual fix for #818617 which was wrongly fixed in version 0.2.0-2
    by adding python3-pkg-resources to Build-Depends.
  * Do not remove src/img2pdf.egg-info in clean target as it's part of the
    source package
  * Enhance the long and short description
  * Remove leftover debian/python3-jp2.substvars
  * Bump debhelper compat level to 10
  * Bump Standards-Version to 3.9.8 (no changes required)

 -- Johannes Schauer <josch@debian.org>  Fri, 20 Jan 2017 06:57:27 +0100
