=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Maintainer: Johannes Schauer <josch@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper, python3-pil, python3-pdfrw, help2man, python3-pkg-resources
-Standards-Version: 3.9.6
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 10), python3-pil, python3-pdfrw, help2man
+Standards-Version: 3.9.8
+Vcs-Browser: https://browse.dgit.debian.org/img2pdf.git/
+Vcs-Git: https://git.dgit.debian.org/img2pdf
 Homepage: https://gitlab.mister-muffin.de/josch/img2pdf
 
 Package: img2pdf
 Architecture: all
 Section: utils
-Depends: ${misc:Depends}, ${python3:Depends}, python3-img2pdf
+Depends: ${misc:Depends}, ${python3:Depends}, python3-img2pdf (= ${binary:Version}), python3-pkg-resources
 Description: Lossless conversion of raster images to PDF
  This program will take a list of raster images and produce a PDF file with the
  images embedded in it. JPEG and JPEG2000 images will be included without
@@ -20,12 +22,14 @@
  container with a quality to filesize ratio that is typically better (in case
  of JPEG and JPEG2000 images) or equal (in case of other formats) than that of
  existing tools.
+ .
+ This package contains the executable.
 
 Package: python3-img2pdf
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: python3-pdfrw
-Description: Lossless conversion of raster images to PDF
+Description: Lossless conversion of raster images to PDF (library)
  This module will take a list of raster images and produce a PDF file with the
  images embedded in it. JPEG and JPEG2000 images will be included without
  recompression. Raster images in other formats will be included with zip/flate
@@ -38,3 +42,5 @@
  .
  Img2pdf includes its own PDF writer but will use the pdfrw module if
  available instead.
+ .
+ This package contains the Python library.
