=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_clean:
-	rm -rf src/img2pdf.egg-info
 	rm -f img2pdf.1
 	dh_auto_clean
