=== debian/tests/control ===
Tests: default
Restrictions: allow-stderr
Depends: @, python3-pdfrw
