## img2pdf 0.3.1

=== debian/changelog ===
img2pdf (0.3.1-1) unstable; urgency=medium

  * new upstream release
  * debian/watch: check signature
  * debian/control: add breaks on ocrmypdf (<< 6.2.3-1)

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 05 Aug 2018 21:38:39 +0200

img2pdf (0.3.0-1) unstable; urgency=medium

  * new upstream release
  * debian/copyright: use secure copyright format uri
  * bump debhelper compat level to 11
  * debian/tests/default: test all test input
  * debian/watch: use secure uri

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 20 Jul 2018 07:42:42 +0200
