=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: img2pdf
-Maintainer: Johannes Schauer <josch@debian.org>
+Maintainer: Johannes 'josch' Schauer <josch@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 10), python3-pil, python3-pdfrw, help2man
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 11), python3-pil, python3-pdfrw, help2man
 Standards-Version: 3.9.8
 Vcs-Browser: https://browse.dgit.debian.org/img2pdf.git/
 Vcs-Git: https://git.dgit.debian.org/img2pdf
@@ -29,6 +29,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: python3-pdfrw
+Breaks: ocrmypdf (<< 6.2.3-1)
 Description: Lossless conversion of raster images to PDF (library)
  This module will take a list of raster images and produce a PDF file with the
  images embedded in it. JPEG and JPEG2000 images will be included without
