## img2pdf 0.3.2

=== debian/changelog ===
img2pdf (0.3.2-1) unstable; urgency=medium

  * new upstream release
     - fixed PNG handling (closes: #913153)

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 23 Nov 2018 18:23:26 +0100
