## img2pdf 0.3.3

=== debian/changelog ===
img2pdf (0.3.3-1ubuntu3.1) focal; urgency=medium

  * debian/tests/control:
    - updated depends list for the tests

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 06 Dec 2019 18:17:00 +0100

img2pdf (0.3.3-1ubuntu3) focal; urgency=medium

  * debian/control:
    - install the python3 version of numpy...

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 06 Dec 2019 16:42:55 +0100

img2pdf (0.3.3-1ubuntu2) focal; urgency=medium

  * debian/patches/git_tests_fix.patch:
    - backport upstream patch to fix tests on some architectures
  * debian/control: updated Build-Depends according to the patch

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 06 Dec 2019 14:28:07 +0100

img2pdf (0.3.3-1ubuntu1) focal; urgency=medium

  * debian/patches/ubuntu_no_openjpg.patch:
    - disable the jpeg2k test since it relies on imagemagick support which
      isn't built in on Ubuntu (since openjpeg is in universe)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Dec 2019 16:15:19 +0100

img2pdf (0.3.3-1) unstable; urgency=medium

  * new upstream release
  * debian/control: run wrap-and-sort
  * debian/upstream/signing-key.asc: export a more minimal key with
    --export-options export-minimal,export-clean
  * debian/rules: run test.sh during build
  * add test.sh autopkgtest
  * debian/control: bump Standards-Version to 4.3.0

 -- Johannes 'josch' Schauer <josch@debian.org>  Mon, 07 Jan 2019 15:24:31 +0100
