=== debian/control ===
--- 
+++ 
@@ -1,9 +1,25 @@
 Source: img2pdf
-Maintainer: Johannes 'josch' Schauer <josch@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Johannes 'josch' Schauer <josch@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 11), python3-pil, python3-pdfrw, help2man
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11),
+               dh-python,
+               ghostscript <!nocheck>,
+               help2man,
+               imagemagick <!nocheck>,
+               libimage-exiftool-perl <!nocheck>,
+               libtiff-tools <!nocheck>,
+               mupdf-tools <!nocheck>,
+               netpbm <!nocheck>,
+               poppler-utils <!nocheck>,
+               python3-all,
+               python3-numpy,
+               python3-pdfrw,
+               python3-pil,
+               python3-scipy,
+               python3-setuptools
+Standards-Version: 4.3.0
 Vcs-Browser: https://browse.dgit.debian.org/img2pdf.git/
 Vcs-Git: https://git.dgit.debian.org/img2pdf
 Homepage: https://gitlab.mister-muffin.de/josch/img2pdf
@@ -11,7 +27,10 @@
 Package: img2pdf
 Architecture: all
 Section: utils
-Depends: ${misc:Depends}, ${python3:Depends}, python3-img2pdf (= ${binary:Version}), python3-pkg-resources
+Depends: python3-img2pdf (= ${binary:Version}),
+         python3-pkg-resources,
+         ${misc:Depends},
+         ${python3:Depends}
 Description: Lossless conversion of raster images to PDF
  This program will take a list of raster images and produce a PDF file with the
  images embedded in it. JPEG and JPEG2000 images will be included without
