=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,9 @@
 override_dh_auto_build:
 	dh_auto_build
 	help2man --no-info --name="lossless conversion of raster images to pdf" ./src/img2pdf.py -o img2pdf.1
+
+override_dh_auto_test:
+	dh_auto_test
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	./test.sh
+endif
