=== debian/tests/control ===
Tests: default
Restrictions: allow-stderr
Depends: @, python3-pdfrw

Tests: test-sh
Restrictions: allow-stderr
Depends: @, ghostscript, imagemagick, libimage-exiftool-perl, libtiff-tools, mupdf-tools, netpbm, poppler-utils, python3-numpy, python3-scipy
