## img2pdf 0.4.0

=== debian/changelog ===
img2pdf (0.4.0-1) unstable; urgency=medium

  * new upstream release (closes: #966944)
     - debian/control: add B-D on pikepdf, pytest, icc-profiles-free,
       libgs9-common
     - add debian/patches/remove_pdfrw.patch
     - add debian/patches/endianess-endianness.patch
     - add debian/patches/imdepth.patch
     - add debian/patches/disableicc.patch
  * debian/rules: use debian/pybuild.testfiles to do away with dh_auto_test
    override
  * rewrite autopkgtest to use pytest
  * debian/control: numpy and scipy need <!nocheck>

 -- Johannes 'josch' Schauer <josch@debian.org>  Thu, 27 Aug 2020 09:56:16 +0200

img2pdf (0.3.6-1) unstable; urgency=medium

  * new upstream release
  * debian/control: drop b-d on python3-pdfrw (closes: #958362)
  * debian/control: bump dh compat to 13

 -- Johannes 'josch' Schauer <josch@debian.org>  Sat, 09 May 2020 08:32:20 +0200

img2pdf (0.3.4-1) unstable; urgency=medium

  * new upstream release
     - don't use flaky imagemagick to generate testinput (closes: #955564)
  * let manpage refer to img2pdf, not img2pdf.py (closes: #922180)
  * add debian/salsa-ci.yml
  * debian/control: move vcs to salsa
  * debian/tests/default: ADTTMP -> AUTOPKGTEST_TMP
  * debian/control: add Rules-Requires-Root: no
  * bump dh compat to 12
  * debian/control: add build-depends on python3-numpy and python3-scipy
  * debian/tests/control: format with wrap-and-sort
  * debian/control: bump standards-version to 4.5.0 (no changes)
  * debian/tests/control: add depends of test-sh on python3-numpy and
    python3-scipy
  * also install the GUI

 -- Johannes 'josch' Schauer <josch@debian.org>  Sun, 05 Apr 2020 21:16:58 +0200
