=== debian/control ===
--- 
+++ 
@@ -1,33 +1,37 @@
 Source: img2pdf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Johannes 'josch' Schauer <josch@debian.org>
+Maintainer: Johannes 'josch' Schauer <josch@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                ghostscript <!nocheck>,
                help2man,
+               icc-profiles-free <!nocheck>,
                imagemagick <!nocheck>,
+               libgs9-common <!nocheck>,
                libimage-exiftool-perl <!nocheck>,
                libtiff-tools <!nocheck>,
                mupdf-tools <!nocheck>,
                netpbm <!nocheck>,
                poppler-utils <!nocheck>,
                python3-all,
-               python3-numpy,
-               python3-pdfrw,
+               python3-numpy <!nocheck>,
+               python3-pikepdf <!nocheck>,
                python3-pil,
-               python3-scipy,
+               python3-pytest <!nocheck>,
+               python3-scipy <!nocheck>,
                python3-setuptools
-Standards-Version: 4.3.0
-Vcs-Browser: https://browse.dgit.debian.org/img2pdf.git/
-Vcs-Git: https://git.dgit.debian.org/img2pdf
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian/img2pdf
+Vcs-Git: https://salsa.debian.org/debian/img2pdf.git
 Homepage: https://gitlab.mister-muffin.de/josch/img2pdf
+Rules-Requires-Root: no
 
 Package: img2pdf
 Architecture: all
 Section: utils
-Depends: python3-img2pdf (= ${binary:Version}),
+Depends: python3-fitz,
+         python3-img2pdf (= ${binary:Version}),
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
