=== debian/tests/control ===
Tests: pytest
Restrictions: allow-stderr
Depends: ghostscript,
         icc-profiles-free,
         imagemagick,
         libgs9-common,
         libimage-exiftool-perl,
         libtiff-tools,
         mupdf-tools,
         netpbm,
         poppler-utils,
         python3-numpy,
         python3-pikepdf,
         python3-pytest,
         python3-scipy,
         @
