## img2pdf 0.4.2

=== debian/changelog ===
img2pdf (0.4.2-2) unstable; urgency=medium

  * skip test breaking with Pillow 9.0.0 (closes: #1004087, #1003661)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 25 Jan 2022 12:13:50 +0100

img2pdf (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * update patches
  * update my name
  * disable GUI (closes: #996149)
  * drop dependency on python3-fitz (closes: #996150)
  * debian/control: remove references to pdfrw
  * debian/watch: bump to version 4

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 11 Oct 2021 22:42:59 +0200
