=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: img2pdf
-Maintainer: Johannes 'josch' Schauer <josch@debian.org>
+Maintainer: Johannes Schauer Marin Rodrigues <josch@debian.org>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -30,8 +30,7 @@
 Package: img2pdf
 Architecture: all
 Section: utils
-Depends: python3-fitz,
-         python3-img2pdf (= ${binary:Version}),
+Depends: python3-img2pdf (= ${binary:Version}),
          python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
@@ -51,7 +50,6 @@
 Package: python3-img2pdf
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: python3-pdfrw
 Breaks: ocrmypdf (<< 6.2.3-1)
 Description: Lossless conversion of raster images to PDF (library)
  This module will take a list of raster images and produce a PDF file with the
@@ -64,7 +62,4 @@
  case of JPEG and JPEG2000 images) or equal (in case of other formats) than
  that of existing tools.
  .
- Img2pdf includes its own PDF writer but will use the pdfrw module if
- available instead.
- .
  This package contains the Python library.
