=== debian/rules ===
#!/usr/bin/make -f

# set img2pdf location for pytest run by dh_auto_test
# we cannot use the version copied by pybuild into
# .pybuild/cpython3_3.8/build because that has the executable bit removed
export img2pdfprog = $(CURDIR)/src/img2pdf.py

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -f img2pdf.1
	dh_auto_clean

override_dh_auto_build:
	dh_auto_build
	help2man --no-info --name="lossless conversion of raster images to pdf" ./src/img2pdf.py | sed -e 's/\.py//ig;' > img2pdf.1
