## img2pdf 0.4.4

=== debian/changelog ===
img2pdf (0.4.4-3) unstable; urgency=medium

  * d/control B-D: libgs9-common -> libgs-common (Closes: #1023146)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 30 Oct 2022 19:31:17 +0100

img2pdf (0.4.4-2) unstable; urgency=medium

  * debian/tests/control: depend on python3-pil (>= 9.1.0-1)
    Some tests rely on Pillow >= 9.1.0-1 because of changes related to
    handling of GIF images that some of the tests rely on. img2pdf itself
    will operate just fine with Pillow versions before that and just output
    slightly different, but not broken, PDF files. For context, see #1004349,
    #1003661 and #1004087 as well as
    https://github.com/python-pillow/Pillow/issues/5966 and
    https://github.com/python-pillow/Pillow/pull/6150

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 20 Apr 2022 08:02:56 +0200

img2pdf (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4
     - update for Pillow 9.1.0 (closes: #1004349)
  * remove patches pillow9 and img2pdfprog (both applied upstream)
  * add debian/upstream/metadata
  * debian/patches/disable-gui.patch: add description
  * debian/salsa-ci.yml: enable SALSA_CI_REPROTEST_ENABLE_DIFFOSCOPE
  * debian/rules: use execute_{before,after}_dh_*

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 08 Apr 2022 16:52:37 +0200
