=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                help2man,
                icc-profiles-free <!nocheck>,
                imagemagick <!nocheck>,
-               libgs9-common <!nocheck>,
+               libgs-common <!nocheck>,
                libimage-exiftool-perl <!nocheck>,
                libtiff-tools <!nocheck>,
                mupdf-tools <!nocheck>,
