## img2pdf 0.5.1

=== debian/changelog ===
img2pdf (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
     - patches for imagemagick in unstable (closes: #1054762)
  * refresh patches
  * add debian/patches/remove-exact-cmyk8.patch
  * add debian/patches/imagemagick-issue-285
  * delete debian/upstream/signing-key.asc as pypi stopped shipping gpg
    signatures

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 26 Nov 2023 23:17:11 +0100

img2pdf (0.4.4-4) unstable; urgency=medium

  * add debian/source/options to support running 'dpkg-buildpackage -S' after
    build (closes: #1046774)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 14 Aug 2023 14:37:03 +0200
