=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,8 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_auto_clean:
+execute_before_dh_auto_clean:
 	rm -f img2pdf.1
-	dh_auto_clean
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	help2man --no-info --name="lossless conversion of raster images to pdf" ./src/img2pdf.py | sed -e 's/\.py//ig;' > img2pdf.1
