=== debian/tests/control ===
--- 
+++ 
@@ -13,4 +13,5 @@
          python3-pikepdf,
          python3-pytest,
          python3-scipy,
+         python3-pil (>= 9.1.0-1),
          @
