## img2pdf 0.6.0

=== debian/changelog ===
img2pdf (0.6.0-3) unstable; urgency=medium

  * debian/patches: skip some tests on s390x
  * debian/patches: exiftool (>= 13.23) sets ResolutionUnit to Undefined
    Thanks to gregor herrmann <gregoa@debian.org>
  * Rediff patches

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 23 Mar 2025 16:06:57 +0100

img2pdf (0.6.0-2) unstable; urgency=medium

  * botched dgit upload

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 16 Feb 2025 17:11:54 +0100

img2pdf (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
     - adjusts testsuite for newer Pillow version (closes: #1091939)
  * debian/tests/control: finish switch from libgs9-common to libgs-common (see
    #1023146)
  * debian/control:
     - install faketime for tests
     - remove Depends on python3-pkg-resources (closes: #1083435)
  * wrap-and-sort
  * debian/control: bump Standards-Version (no changes)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 16 Feb 2025 16:18:40 +0100
