## img2pdf 0.6.1

=== debian/changelog ===
img2pdf (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1
  * debian/tests: test all python versions and retain pytest artifacts in AUTOPKGTEST_ARTIFACTS
  * debian/rules: temporarily disable compilation tests so that we can test the autopkgtest
  * drop patches that were applied upstream

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 27 Apr 2025 19:49:45 +0200
