=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 
 execute_after_dh_auto_build:
 	help2man --no-info --name="lossless conversion of raster images to pdf" ./src/img2pdf.py | sed -e 's/\.py//ig;' > img2pdf.1
+
+# skip tests so that we can test autopkgtest
+override_dh_auto_test:
