## img2pdf 0.6.2

=== debian/changelog ===
img2pdf (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
     - avoid division by zero aspect ratio (closes: #1114745)
     - adjust tests to work with ImageMagick (>= 7.1.2.5) (closes: #1119253)
  * Enable tests again

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 05 Nov 2025 12:25:28 +0100
