=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               faketime <!nocheck>,
                ghostscript <!nocheck>,
                help2man,
                icc-profiles-free <!nocheck>,
@@ -21,7 +22,7 @@
                python3-pytest <!nocheck>,
                python3-scipy <!nocheck>,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/img2pdf
 Vcs-Git: https://salsa.debian.org/debian/img2pdf.git
 Homepage: https://gitlab.mister-muffin.de/josch/img2pdf
@@ -31,7 +32,6 @@
 Architecture: all
 Section: utils
 Depends: python3-img2pdf (= ${binary:Version}),
-         python3-pkg-resources,
          ${misc:Depends},
          ${python3:Depends}
 Description: Lossless conversion of raster images to PDF
