=== debian/tests/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
          mupdf-tools,
          netpbm,
          poppler-utils,
+         python3-all,
          python3-numpy,
          python3-pikepdf,
          python3-pil (>= 9.1.0-1),
